% Data and scripts for the analysis of rhythmic listening behavior as described in
% Evidence for the rhythmic perceptual sampling of auditory scenes
% Christoph Kayser
% bioRxiv 618652; doi: https://doi.org/10.1101/618652
%
% The data and scripts are distributed under the terms of Creative Commons Zero (CC0).
%
% When using this material please cite the above reference. 
%

% CONTENTS
%---------------------------

% Example_stims.m  generates an example soundscape
% Make_tones_sim.m  helper function to generate soundscapes
% Sample.mp4  example soundscape

% Analyze_grouplevel_V6 main analysis of the experimental data. Saves results.
% Analyze_grouplevel_DSP  displays results

% ck_psych_RespTemplate function to compute bootstrapped psychophysical kernels


% DATA FILES
%---------------------------
% Alldata_versionXXX.mat  Behavioral data from experiment xxx
% Results_V6_XXX.mat   analyzed data from experiment xxx. Can be displayed using Analyze_grouplevel_DSP